.icon {
    margin: 5px;
    padding: 5px;
    border: 1px solid #cacaca;
    border-radius: 4px;
    cursor: pointer;
    text-align: center;
    width: 150px;
    min-height: 85px;
}

.icon:hover {
    background-color: #cacaca;
}

.icon.selected {
    border: 1px solid #4ea9ffb0;
    -webkit-box-shadow: 0 2px 7px 2px #4ea9ffb0;
    box-shadow: 0 2px 7px 2px #4ea9ffb0;
}

.icon label {
    cursor: pointer;
    display: block;
    white-space: break-spaces;
}

.icon span {
    font-size: 0.8em;
    color: #000000;
    cursor: pointer;
}
